input.Xboite {font-family : verdana; font-size:10px; width:80px}   

#Xboite-rechercher {position:absolute; left:230px; top:8px; height:20px;
                  width:150px; z-index:0;}   

           
td.Xtextcourant		   
  {background-color  : #ffffff; vertical-align : top;}

td.Xnavgauche, td.Xnavgauche p, td.XnavgaucheIcones
          {background-color : #00294b; 
           font-size : 11px;
           color :#ffffff;}

td.Xnavgauche a:link, td.Xnavgauche a:visited
          {color :#ffffff;}
td.Xnavgauche a:hover
          {color :#70b3d3;}


td.Xnavgauche h2,
td.Xnavgauche h3  {font-weight : bold; font-size : 12px;}
           
td.Xnavgauche h2 a:link, td.Xnavgauche h2 a:visited,
td.Xnavgauche h3 a:link, td.Xnavgauche h3 a:visited
          {color :#ffffff; text-decoration : none;}
          
td.Xnavgauche h2 a:hover,
td.Xnavgauche h3 a:hover
          {color :#70b3d3; text-decoration : none;}          
         
td.Xnavgauche p, td.Xnavgauche h2, td.Xnavgauche h3
          {margin-top:1px;
           margin-bottom:1px}       
           
td.Xnavgauche ul {
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 16px;
	padding:0px;
	list-style-position: outside;
	list-style-image: url(../images/charte/puce-navgauche.gif);
}
td.XnavgaucheIcones
 			{vertical-align:bottom; }   
  			                      
            
#divnavgauche-spec {position:absolute; left:0px; top:380px; z-index:1; 
                    width:120px}
#divnavgauche-spec-une {position:absolute; left:0px; top:480px; z-index:1; 
                    width:120px}               
#divnavgauche-deleg-search-une {left:8px; z-index:1;  width:120px}
#divnavgauche-deleg-search {left:8px; z-index:1;  width:120px} 		
#div-legende-lettre {background-color:#FFFFFF; font-size:10px; margin-left:10px }

#divXnavdroite{ float : right ;
			    width : 135px;
				padding-left:10px;
				padding-bottom:10px;
}
div.ZonePrint { margin:10px; }

td.Xnavdroite {	
	background-color : #bbe0ea;
	text-align: left;
	vertical-align:top;
	border-bottom-color: #446c7f;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-width: 0px; 
	font-size : 11px; 
	color : #113d54; }

td.Xnavdroite a:link, td.Xnavdroite a:visited  
          { color : #113d54;}
td.Xnavdroite a:hover  
          { color : #2187a4;}

td.Xnavdroite p 
         { font-size : 11px; color : #113d54; margin:0px; font-size : 11px; 
}
  
td.Xnavdroite h2
          {color: #113d54; font-weight: bold; font-size : 11px; 
		  margin-top:0px; margin-bottom:0px}
		  
td.Xnavdroite h2.actif
          {color: #2e91e3;}		  
          
td.Xnavdroite h2 a:link, td.Xnavdroite h2 a:visited  
          {font-size : 11px; color: #284a71; font-weight: bold;
          text-decoration : none;}
          
td.Xnavdroite h2 a:hover
          {font-size : 11px; color: #446c7f; font-weight: bold;
           text-decoration : none;}          
td.Xchemin
        {color: #FFFFFF; vertical-align : middle;
		font-size : 11px} 
                     
td.Xchemin a:link, td.Xchemin a:visited
        {color: #FFFFFF ; text-decoration: none}
         
td.Xchemin a:hover
        {color: #3790a6; text-decoration: none}        


     
